Subject: Ticket Assigned - need escalation wwd
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 10:35:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation  wwd elizabeth                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  elizabeth Bot:  Hi Elizabeth ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505281218            02:12 PM, 29th Jun                   Sohaib                   Hi Elizabeth, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:13 PM, 29th Jun                     elizabeth                    Hi           02:13 PM, 29th Jun                     elizabeth                    I want to return my last order but there is no option coming up           02:14 PM, 29th Jun                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            02:14 PM, 29th Jun                     elizabeth                    9673205561           02:15 PM, 29th Jun                   Sohaib                   We are truly sorry for any delay happened. we'd appreciate Your patience. Please hold for a moment while we gather those details for you.           02:16 PM, 29th Jun                     elizabeth                    OK.           02:17 PM, 29th Jun                   Sohaib                   As we can see that item in your order is non returnable item Could you please let us know the reasons of return so we can be able to fix it for you optimally           02:20 PM, 29th Jun                     elizabeth                    Yes I already contacted in depth about this. There are 2 items, stroller seat and newborn stroller           02:21 PM, 29th Jun                     elizabeth                    To give further detail, the product was advertised as: babyzen yoyo newborn pram stroller. The product overview describes the "spinner wheels make it easy to manoeuvre" and the picture of the product shows a complete stroller with frame, seat and wheels (in contrast, other babyzen product pictures show the frame faded and the relevant product in bold, as was the case with the separate stroller seat which I ordered).  Despite all this, I only received the seat element of the stroller, without frame or wheels, despite the wheels being explicitly mentioned in the product description.   I would like to point out that under United Arab Emirates federal consumer law article 29 it is a criminal offense to provide misleading prices for goods and services, and this clearly falls within that category.           02:22 PM, 29th Jun                     elizabeth                    I sent this email           02:22 PM, 29th Jun                     elizabeth                    These are the screenshots           02:22 PM, 29th Jun                     elizabeth                             02:22 PM, 29th Jun                     elizabeth                             02:23 PM, 29th Jun                     elizabeth                    Sorry wrong one ??‍♀️           02:23 PM, 29th Jun                     elizabeth                             02:24 PM, 29th Jun                     elizabeth                             02:24 PM, 29th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item you have received showing the issue so that we can investigate further and assist you accordingly with this.           02:25 PM, 29th Jun                     elizabeth                    As you can can see from the photos, the product is advertised as a full stroller           02:25 PM, 29th Jun                     elizabeth                    I ordered the second stroller seat as an add on           02:25 PM, 29th Jun                     elizabeth                    When I sent this to customer care they ignored the picture ls and details and only referred to the second item, the 6+ seat, which is not the item I am complaining about           02:26 PM, 29th Jun                     elizabeth                             02:27 PM, 29th Jun                     elizabeth                    As you can see this is only the newborn seat not a whole stroller           02:27 PM, 29th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:27 PM, 29th Jun                   Sohaib                   We appreciate your patience.           02:27 PM, 29th Jun                     elizabeth                    I've already contacted them           02:28 PM, 29th Jun                     elizabeth                    The completely ignored the issue and closed my case           02:28 PM, 29th Jun                     elizabeth                    I contacted them again and they did not reply           02:28 PM, 29th Jun                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            02:29 PM, 29th Jun                     elizabeth                    OK I hope so, the product is clearly advertised as a stroller when in fact its only a seat.           02:30 PM, 29th Jun                   Sohaib                   Is there anything else I can help you with?           02:32 PM, 29th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:35 PM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2786565